CDK5-CONFIG(1)

NAME
cdk5-config - script to get information about the installed version of CDK

SYNOPSIS
cdk5-config [options]

OPTIONS

--prefix
    echos the package-prefix of cdk

--prefix=ARG
    sets the package-prefix of cdk

--exec-prefix
    echos the executable-prefix of cdk

--exec-prefix=ARG
    sets the executable-prefix of cdk

--cflags
    echos the C compiler flags needed to compile with cdk

--libs
    echos the libraries needed to link with cdk

--version
    echos the release+patchdate version of cdk

--abi-version
    echos the ABI version of cdk

--bindir
    echos the directory containing cdk programs

--datadir
    echos the directory containing cdk data

--libdir
    echos the directory containing cdk libraries

--mandir
    echos the directory containing cdk manpages

--help
    prints this message

AUTHOR

This manual page was written by Jose G. López <josgalo@gmail.com> for the Debian GNU/Linux system (but may be used by others).